Bug 69539 - Pump up the volume
Summary: Pump up the volume
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-soundcard (Show other bugs)
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-23 00:35 UTC by Idcmp
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-25 03:18:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Idcmp 2002-07-23 00:35:14 UTC
When setting up the soundcard, ensure the volume is at 100% before playing an
audio sample.  Otherwise it's hard to hear who that is, and how he pronounces
Linux. :)

Comment 1 Mike A. Harris 2002-07-23 00:40:02 UTC
Agreed, this is a blocker bug.

;o)

Comment 2 Brent Fox 2002-07-25 03:18:37 UTC
Ok.  I'm passing "-v 3" to /usr/bin/play so it ups the volume.  Rock on.  ;)

fixed in redhat-config-soundcard-0.9.6-4

Comment 3 Jay Turner 2002-07-29 13:39:17 UTC
Fix confirmed with redhat-config-soundcard-0.9.6-4.


Note You need to log in before you can comment on or make changes to this bug.